Core - Bug # 40951

Task # 40095 (Resolved): Move core to namespaces

Status: Closed Priority: Should have
Author: Helmut Hummel Category:

Created: 2012-09-16 Assigned To: Thomas Maroschik
Updated: 2012-09-26 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Rename autoloader class

Description

The Autoloader class should be renamed to ClassLoader and be moved to systext/core/Classes/Core

Related issues:

related to Core - Bug # 40653: Namespace interfaces don't work for PHP versio...

Resolved

2012-09-05

History

#1 - 2012-09-16 14:36 - Helmut Hummel
- Parent task set to #40095

#2 - 2012-09-17 20:13 - Thomas Maroschik

- Status changed from New to Under Review

- Assigned To set to Thomas Maroschik

#3 - 2012-09-17 20:14 - Thomas Maroschik

The change is already solved in the patch for #40653.

#4 - 2012-09-18 10:05 - Oliver Hader

- Status changed from Under Review to Closed

See #40653 and the patch there..

#5 - 2012-09-26 13:42 - Thomas Maroschik
- % Done changed from 0 to 100
